:host {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: white;
}
video {
  max-width: 100%;
}
[container] {
  display: flex;
  flex-direction: column;
  height: 100%;
  [videobox] {
    margin: 0 3em;
    // z-index: -1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex: 1;
  }
  h2, p {
    margin: 4rem;
    margin-bottom: 0
  }
  p {
    margin-top: .5rem;
    [custom] {
      color: gray;
      font-size: .8em;
    }
  }
}
